Subject: proposed draft "An RTP payload format for Flexmultiplexed MPEG-4 streams"

From: CURET Dominique CNET/DMI/REN <[email-masked]>
Date: Mon, 13 Mar 2000 09:54:08 +0100

Dear all,

Last friday, I sent the attached proposed draft
to [email-masked]'. 
My idea was that it was necessary to sent the draft, first 
to Internet-draft, to get a draft ID.

As Emmanuel Gouleau, more involved in the IETF procedures
than I am, told me rather to send this proposed draft 
on the "rem-conf reflector", here is the proposed draft.

I hope that this fits the IETF procedures , and that it 
does not come too late.
The proposed draft comes from the European IST/OPENISE project. 

best regards
_________________________________________
[email-masked]

CNET/DSM/RENNES
Direction des Services de diffusion et Multimédia
Lab. Réseaux de Diffusion et de Consultation 

% + 33 (0)2 99 12 40 05   Fax : + 33 (0)2 99 12 40 98
)  CCETT       B.P. 59            4, rue du Clos Courtel 
35512           Cesson-Sevigne   Cedex          FRANCE